The BOOST_PP_VALUE macro is a user-defined named external argument to BOOST_PP_ASSIGN_SLOT.

#### Usage

#define BOOST_PP_VALUE value

#### Arguments

value
  An intergral constant expression to be evaluated by BOOST_PP_ASSIGN_SLOT.

#### See Also

- BOOST_PP_ASSIGN_SLOT

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)